.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87cb90bb-974a-a0a0-bcc7-55407d7c9ed2 {
display: none !important;
}
.lfr-layout-structure-item-9fcd59b3-d212-55c4-d1a6-7e17b887e0b4 {
display: none !important;
}
.lfr-layout-structure-item-ee48c8d3-1f04-5ddc-f1e3-2eecb977eee9 {
display: none !important;
}
.lfr-layout-structure-item-27b295bb-0f74-164b-0dfb-a621c93185ce {
display: none !important;
}
.lfr-layout-structure-item-c7e5aedf-03ce-d9ae-35f9-43a36170cd51 {
display: none !important;
}
